1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

CAN bus on the new Golf VI

Discussion in 'VCDS (formerly VAG-COM) forum' started by h5djr, May 8, 2008.

  1. h5djr

    h5djr Well-Known Member
    VCDS Map User Gold Supporter quattro Audi A3

    Joined:
    Jan 23, 2003
    Messages:
    9,011
    Likes Received:
    1,409
    Has anyone heard if the new Golf VI when it comes out will have the same CAN bus system as the existing Golf V/Audi A3 etc.
     
  2. Advert Guest Advertisement


  3. Sebastian

    Sebastian Member

    Joined:
    Aug 7, 2006
    Messages:
    286
    Likes Received:
    0
    Will be still TP 2.0 if that is what you are asking for... otherwise you may want to re-phrase your question.
     
  4. h5djr

    h5djr Well-Known Member
    VCDS Map User Gold Supporter quattro Audi A3

    Joined:
    Jan 23, 2003
    Messages:
    9,011
    Likes Received:
    1,409
    Basically, will a Micro-CAN cable still work with the new Golf VI and other models based on the same platform like the new A3.
     
  5. Sebastian

    Sebastian Member

    Joined:
    Aug 7, 2006
    Messages:
    286
    Likes Received:
    0
    As you may agree we have not tested on the Golf 6 yet, neither has anybody else outside VW I am afraid. So for now there is no clear answer to this, but as we already said when introducing the CAN capable interface hardware there is no generally different scheme in sight which would make us believe that we couldn't support the newer models with our existing interfaces.

    There have been major changes to diagnostics (protocol wise) with the Audi B8 platform introduction, the new Skoda Superb (3T) as well as the new VW Scirocco (13) and the Seat Ibiza (6J) will very likely use a similar sort of of diagnostics and we do expect to test on those models in the next weeks/months. Since they are partly based on the new/updated Golf platform we are confident that the Micro-CAN Hardware will still be compatible - but you have to ensure to use the at the time most current version of VAG-COM/VCDS obviously.
     

Share This Page